Subject: Matrix elements in G9X

From: <[email-masked]>
Date: Thu, 31 Aug 1995 09:40:10 -0700 (MST)

I was wondering if anyone could tell me how to include the Fock and overlap
matrix elements in the output from G92.  I have e-mailed gaussian, but they
are not responding.  Thanks, John Pollard, University of Arizona.